@import "reset.css";


.line{
	clear:both;

	height:2px;
}
.post-line{
	clear:both;
	height:2px;
	padding-top:52px
}
.vertical-line{
	float:left;
	width:2px;
	height:333px;
	margin-top:38px;
}
.grey{
	color:#999999;
}
.cache-images{
	visibility:hidden;
}
/*----------------------*/
/* -- General Styles -- */
/*----------------------*/
#wrap{
	padding-top:50px;
	width:960px;
	margin:0 auto;
}
body{
	background-color:#ffffff;
	color:#555555;
	line-height:22px;
	font-family:Arial, sans-serif;
	font-size:14px;
        width: 100%;
        height: 100%;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
h1{
	font-size:40px;
	margin:5px 0 5px 0;
}
h2{
	font-size:26px;
	margin:5px 0 5px 0;
	color:#333333;
	border-style: dotted;
}
h3{
	font-size:22px;
	margin:25px 0 15px 0;
}
h4{
	font-size:18px;
	margin:20px 0 10px 0;
}
h5{
	font-size:16px;
	margin:20px 0 5px 0;
}
h6{
	font-size:14px;
	margin:0;
}
h7{
	font-size:8px;
	margin:0;
}
a:link, a:visited{
	color:#ff7200;
	text-decoration:none;
}
a:hover, a:active{
	color:#555555;
}
em{
	font-style:italic;
}
p{
	margin: 0 0 15px 0;
	color: #000000;
}
.page-title{
	margin:0 0 28px 0;
	font-size:34px;
}
/*--------------*/
/* -- Header -- */
/*--------------*/
#header{
	margin:0 0 -50px -5px;
	width:960px;
	height:150px;
}
#header h1 a{
	float:left;
	width:639px;
	height:2px;
	text-indent:-9999px;
	margin:0 -50px 50px 0;
}
#header h2{
	float:left;
	width:549px;
	height:65px;
	text-indent:-9999px;
	margin:-50px 0 50px 0;
}
}
/*-----------*/
/* -- Nav -- */
/*-----------*/
#nav{
	float:left;
	margin:18px 0 12px 0px;
	padding:0;
}
#nav li a, #nav li{
	float:right;
}
#nav li{
	position:relative;
}
#nav li a{
	text-transform:lowercase;
	font-weight:bold;
	font-size:24px;
	color:#222;
}
#nav li a:hover{
	color:#ff7200;
}
#nav li .current{
	color:#222;
}
#nav li a{
	padding:0 25px;
}
#nav li a.first{
	padding-left:0;
}
/* -- Sub Menu -- */
#nav li ul{
	display:none;
	position:absolute;
	left:25px;
	top:110%;
	padding:0;
	margin:0;
	border:1px #ddd solid;
	background:#eee !important;
}
#nav li ul li:hover{
	background:#ff7200;
}
#nav li ul li a:hover{
	color:#fff;
}
#nav li:hover > ul{
	display:block;
}
#nav li ul li, #nav li ul li a{
	float:none;
}
#nav li ul li a{
	padding:10px;
	width:200px;
	display:block;
	font-size:18px;
	text-transform:none;
}
/* -- Sub-Sub Menu -- */
#nav li ul li ul{
	display:none;
}
#nav li ul li:hover ul{
	left:100%;
	top:0;
}
#nav li ul li ul li a{
	padding:10px;
	width:200px;
	display:block;
	font-size:18px;
	text-transform:none;
}
/*-----------------*/
/* -- Frontpage -- */
/*-----------------*/
#frontpage{
	float:left;
	margin:48px 0 -8px -5px;
}
#frontpage .featured-text{
	margin:0 0 40px 0;
}
#frontpage #featured-projects{
	margin:0 0 40px 0;
}
#frontpage #featured-projects h3{
	font-size:32px;
	color:#444;
	margin:50px 0 30px 0;
	letter-spacing:-1px;
}
#frontpage #featured-projects .featured-project-bg{
	float:center;
	width:200px;
	height:200px;
	margin:5 5 50px 17px;
}
#frontpage #featured-projects .featured-project-bg.first{
	margin-left:0;
}
#frontpage #featured-projects img{
	margin:2px 0 0 2px;
}
#frontpage #services{
	float:left;
	margin:36px 32px 0 0;
	font-size:12px;
}
#frontpage #services h4{
	font-size:28px;
	color:#444;
	margin:10px 0 35px 0;
	letter-spacing:-1px;
}
#frontpage #services .service{
	clear:both;
	width:430px;
	margin:0;
	height:90px;
}
#frontpage #services .service img{
	float:left;
	margin:2px 0 0 2px;
}
#frontpage #services .service a{
	font-size:14px;
	margin:0;
}
#frontpage #services .service p{
	margin:2px 0 0 0;
}
#frontpage #articles{
	float:left;
	margin:36px 0 0 50px;
	font-size:12px;
}
#frontpage #articles h4{
	font-size:28px;
	color:#444;
	margin:10px 0 35px 0;
	letter-spacing:-1px;
}
#frontpage #articles .article{
	clear:both;
	width:430px;
	margin:0;
	height:90px;
	padding-bottom:0;
}
#frontpage #articles .article img{
	float:left;
	margin:2px 0 0 2px;
	width:56px;
	height:56px;
}
#frontpage #articles .article a{
	font-size:14px;
	margin:0;
}
#frontpage #articles .article p{
	margin:2px 0 0 0;
	width:430px;
}
.frontpage-small-img-bg{
	float:left;
	width:66px;
	height:66px;
	margin:4px 15px 0 0;
}
/*------------*/
/* -- Post -- */
/*------------*/
#articles{
	margin:50px 0 0 0;
}
.article{
	float:left;
	padding:0 0 50px 0;
	width:960px;
}
.article-content{
	width:500px;
	margin:-37px 0 0 0;
}
.article h2.page-title{
	float:left;
	margin:10px 0 10px 0;
}
.article-img-bg{
	float:left;
	width:210px;
	height:210px;
	margin:0 50px 0 0;
}
.article-content{
	float:left;
}
.article a img{
	border:none;
	margin:2px 0 0 2px;
}
.article h2 a{
	font-size:30px;
	line-height:35px
}
.article .meta{
	font-size:24px;
	color:#888888;
	margin:-10px 0 20px 0;
}
.article .meta a{
	color:#888888;
}
.article p{
	width:500px;
	margin-left:2px;
}
.article .read-more-button{
	float:left;
	display:block;
	width:109px;
	height:38px;
	text-indent:-9999px;
	margin:0 0 0 -4px;
}
.article .read-more-button:hover{
}
.articles ol{
	margin-bottom:20px;
}
.article ol li{
	list-style:decimal;
	font-size:12px;
	color:#555555;
	margin-left:18px;
	padding-left:5px;
}
.article ul{
	margin-bottom:20px;
}
.article ul li{
	list-style:circle;
	color:#555555;
	font-size:12px;
	margin-left:15px;
	padding-left:5px;
}
a.previous-posts{

	width:109px;
	height:38px;
	margin:-5px 0 0 -6px;
	display:block;
}
a.previous-posts:hover{
	width:109px;
	height:38px;
}
a.newer-posts{
	width:109px;
	height:38px;
	margin:-5px 0 0 -6px;
	display:block;
}
a.newer-posts:hover{
	width:109px;
	height:38px;
}
/*------------*/
/* -- Page -- */
/*------------*/
#page{
	float:left;
	margin:50px 0 0 0;
	width:650px;
}
/*-----------------*/
/* -- Portfolio -- */
/*-----------------*/
#portfolio{
	margin:50px 0 0 0;
	font-size:16px;
}
#portfolio .page-title{
	margin:0 0 40px 0;
}
#portfolio .portfolio-item .portfolio-img-bg{
	width:460px;
	height:310px;
	margin:28px 0 0 0;
}
#portfolio .portfolio-item{
	float:left;
	width:460px;
	padding-left:40px;
	margin:0 0 50px 0;
}
#portfolio .portfolio-item.first{
	float:left;
	width:460px;
	padding-left:0;
}
#portfolio .portfolio-item .project-name{
	float:left;
	margin:0 0 0 2px;
}
#portfolio .portfolio-item .more-details{
	float:right;
	margin:0 6px 0 0
}
#portfolio .portfolio-item img{
	margin:2px 0 0 2px;
}
/*---------------*/
/* -- Project -- */
/*---------------*/
#project{
	margin:50px 0 0 0;
	font-size:16px;
}
#project h3{
	margin:0 0 8px 0;
}
#project #screenshots{
	float:right;
	margin:-20px 0 0 100px;
}
#project .screenshot .portfolio-img-bg{
	width:460px;
	height:310px;
	margin:28px 0 0 0;
}
#project .screenshot img{
	margin:2px 0 0 2px;
}
#project #project-content{
	float:left;
	margin:6px 0 0 0;
	width:400px;
	font-size:14px;
}
#project #project-content .completion{
	margin-bottom:25px;
}
#project #project-content .portfolio-title{
	margin-top:25px;
	margin-bottom:15px;
}
.testimonial-author{
	font-weight:bold;
	margin:-8px 0 -2px 0;
}
/*--------------*/
/* -- Footer -- */
/*--------------*/
#footer{
	clear:both;
	padding:20px 0 20px 0;
	color:#888888;
}
#footer .copyright{
	float: center;
	padding-top: 10px;
	font-size: 8px;
	text-align: center;
}
